uuid: affa55fe-8db9-47a0-8290-d08ae4b75a89
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.simplenews_issue
  module:
    - metatag
id: node.simplenews_issue.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: simplenews_issue
label: 'Meta tags'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag
